CVE Vulnerabilities

CVE-2012-4303

Published: Apr 17, 2013 | Modified: Oct 11, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3.5 LOW
AV:N/AC:M/Au:S/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle WebCenter Content component in Oracle Fusion Middleware 11.1.1.6.0 allows remote authenticated users to affect confidentiality via unknown vectors related to Content Server.

Affected Software

Name Vendor Start Version End Version
Fusion_middleware Oracle 11.1.1.6.0 11.1.1.6.0

References